<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Compatibilidade no Canadá"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Compatibilidade no Canadá</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Compatibilidade no Canadá</h2></div>

<div class="section"><p><strong>Informações sobre certificação (SAR)</strong></p>
<p>Este dispositivo foi projetado para satisfazer aos requisitos de exposição a RF estabelecidos pela Industry Canada.</p>
<p>O limite da SAR adotado pelo Canadá é de 1,6 W/kg sobre 1 g de tecido. O mais alto valor da SAR informado à IC para esse tipo de dispositivo é compatível com este limite.</p>
</div>

<div class="section"><p><strong>Declaração de capital intelectual</strong></p>
<p>Este aparelho é compatível com CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Este dispositivo é compatível com os padrões Industry Canada licence-exempt RSS standard(s). Sua operação está sujeita às seguintes condições: (1) este aparelho não deve causar interferências; e (2) este aparelho deve aceitar qualquer interferência recebida, incluindo interferência que ocasione operações indesejadas do aparelho.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>